import React from "react";
import { getServices } from "@/shared/api/servicesSvc";
import ServicesSection from "@/features/services/ui/services-section/services-section";

const Page = async () => {
  const { data: services } = await getServices();
  return (
    <div className={"section-wrapper"}>
      <ServicesSection services={services} />
    </div>
  );
};
export default Page;
